Error al cargar liberias jquery en Prestashop 1.6.0.11

Error en la carga de las librerias jquery ui en prestashop 1.6.0.11
Alabaz
Actualizado: 17/02/2015 326
Error al cargar liberias jquery en Prestashop 1.6.0.11
Compartir:

Prestashop en su versión 1.6.0.11 contiene un error que afecta a todos los modulos que hacen uso de las librerias jquery ui. El error impide que se carguen estas librerias javascript y no se pueda hacer uso de controles como el datepicker, tabs, dialog, etc esto afecta al correcto funcionamiento de los modulos.


Solución

Este error se encuentra solucionado en el siguiente enlace:

https://github.com/PrestaShop/PrestaShop/commit/65e4bf20a43da3c76ab4c872ad0e2fe0a6203e11


Es un cambio sencillo en el fichero classes/controller/controller.php donde modificaremos con un acceso ftp este fichero cambiando el null por el texto 'all', asi conseguiremos que las librerias se carguen correctamente y nuestros modulos funcionen otra vez correctamente sobre esta version.

Buscar en el blog...
Últimos artículos
Más vistos
Síguenos en redes
0 comentarios

Escribe un comentario

¿Qué te ha parecido?